/* index.php css

Customized css for the new look and feel of OsCommerce 2.3.

Created by Raymond Huang <ray@gumstix.com>
*/
div.categoryBanner {
    text-align: center;
    height: auto;
    overflow: hidden;
}

div.categoryContainer {
    width: 100%;
    display: table;
}

div.categoryRow{
    padding:2px 0px 2px 0px;
    display: table-cell;
    float: left;
    width: 100%;
}
div.categoryColumn{
    padding:2px 1px;
    display: table-cell;
    float:left;
    max-width: 375px;
}

.centered-div {
    width: 685px;
    margin-left: auto ;
    margin-right: auto ;
}

div.Section {
    padding-top: 15px;
    padding-bottom: 15px;
}

div.panelParent {
    width: inherit;
    text-align: left;
    overflow: hidden;
    letter-spacing: 25px;
}

div.panelParent .panel {
    float: left;
    width: 33%;
    display: inline-block;
    vertical-align: top;
    letter-spacing: normal;
    text-indent: 0px;
}

div.panelParent .panel a {
    display: block;
    width: auto;
    padding: 10px;
}

div.panel-style {
    background-color: #F0F0F0;
    border: 1px solid #999;
}

.links li {
    text-align: left;
    padding: 10px;
}

/* nested categories pseudo-table divs */
div.info{
    padding:2px;
}

div.icons{
    width: 25%;
    float: right;
}

div.leftContent {
    float:left;
}

div.rightContent {
    float:right;
}

div.rowWrapper {
    overflow: visible;
    height: 240px;
}

div.row {
    clear: both;
    height: 33px;
    padding: 3px;
    background-color: #FFFFFF;
}

div.row:nth-child(2n) {
    background-color: #F0F0F0;
}

/* for product listing table */
#td_image {
    width: 125px;
}

#td_name {
    width: 125px;
}

#td_highlights {
    padding-top: 2px;
    padding-bottom: 2px;
    width: 290px;
}

#td_icons {
    padding-right: 5px;
    width: 120px;
}

#td_price {
    width: 60px;
}

/* prevents the images from upscaling. They are limited to 360px */
img.imageHeading {
    max-width: 360px;
}

/*packs page specific*/

.pack-infobox {
    margin-top: 10px;
    line-height: 11pt;
    margin-left: 160px;
    margin-right:10px;
}

ul.pack-list {
    list-style-type: circle;
}

li.pack-list {
    margin-left: 0px;
    padding-left: 5px;
}

.packs-widget-spacing{
    margin: 5px 1px;
    display: inline-block;
    text-align:left;
}

.pack-infobox-footer {
    text-align: center;
    margin-top: 30px;
}

.pack-description {
    height: 160px;
}

.highlightText {
    font-size: 12pt;
    line-height: 1.1em;
}

.line-list {
    margin-left: 10px;
    padding-left: 0px;
    display: inline-block;
    padding-bottom: 5px;
}

li.line-list {
    float: left;
}

.center-text {
    text-align: center;
}

.info-box-title {
    font-size: 11pt;
    font-weight: bold;
    padding-bottom: 10px;
}

/* product_info table styling */

tr.descrp td {
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
}

/* center those small tables in product_info */
.contentContainer > table table {
    margin-left: auto;
    margin-right: auto;
}

div.marketinfo {
    text-align: left;
}

div.marketinfo th {
    font-size: 11pt;
    text-align: center;
    margin: 5px;
    background-color: #7BF;
    color: #FFF;
}

div.marketinfo td {
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
}

.productListTable tr.alt td {
    background-color: #F0F0F0;
}

.ui-tabs-panel a {
    color: #058;
}

a {
    color: #058;
}


/* product info What's Included Page */

ul.items,
li.incl-itm-img,
li.itm-list {
    vertical-align: top;
    display: inline-block;
}

li.incl-itm-img {
    width: 300px;
}

li.itm-list {
    width: 400px;

}

ul.item-list > li {
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #CCC;
    padding: 5px;
    margin-top: 5px;
}

div.tab-heading {
   font-weight: bold;
   font-size: 24px;
   padding-bottom: 5px;
}

div.itm-head {
    font-size: 14px;
    font-weight: bold;
}

.marketinfo .tab-footenote {
    font-size: 12px;
    font-style: italic;
    text-align: left;
    padding-top: 15px;
}

.pgnote {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: red;
    margin: 0px;
}

.information_container {
    border: 1px solid #999;
    padding: 5px;
    color: #555;
    background-color: #F0F0F0;
    margin-bottom: 10px;
}

.outofstock_msg li {
    list-style-type:square;
    /*font-size: 10px;*/
    margin-left: 15px;
    margin-top: 0.7em;
}

div.blueHeader {
    text-align: center;
    font-size: 16px;
    color: #035;
    font-weight: bold;
}

div#ComsCompare td:nth-child(even) {
    padding-left: 15px;
    padding-bottom: 10px;
}

.infoBoxContainer {
	margin-top:16px;
	margin-bottom:16px;
}

.ui-widget-header {
    padding: 2px 6px;
}

div#coProgressBar > div,
div#coProgressBar_top > div {
    padding: 0px 0px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

div#coProgressBar,
div#coProgressBar_top {
    -moz-border-radius: 5px;
    border-radius: 5px;
}

div.newItemInCart, div.newItemInCart a{
    color: green;
}

div.itemOutOfStock, div.itemOutOfStock a{
    color: red;
}

.cartItem {
    margin: 2px 10px;
}

.cartDivider {
    margin: 4px 0px;
    height: 1px;
    background-color: #000;
    width: 100%;
}

.cartTotal {
    text-align: right;
    font-weight: bold;
}

#headerShortcuts {
    width: 370px;
}

#shipping_info {
    padding-bottom: 60px;
}

table.feature_icons td {
    width: 22px;
    padding: 0px;
    margin: 0px;
}

/**
 * CSS for Group Buy Box
 */
.groupBuyPanel {
    border:2px solid #5c9ccc;
    border-radius:5px;
    padding:10px;
    width:700px;
    overflow:hidden;
    display:block;
}
.groupBuyBox {
    padding:8px;
    border: 2px solid #e28c05;
    background: #fcbf61;
    margin-bottom:5px;
}
.groupBuyParametersBox {
    padding:8px;
}
.groupBuyPanelBox {
    border-width: 2px !important;
    border-style: solid !important;
    border-radius:5px;
    float:right;
    width:500px;
}
.groupBuyPanelInstructions {
    width:140px;
    display:inline-block;
}
.pledgeBox {
    padding:8px;
    margin-bottom:5px;
    width:500px;
}
.groupBuySlider {
    width:200px;
    display:inline-block;
    text-align:center;
}
.groupBuyBoardPrice {
    color:#349300;
    font-size:large;
    font-weight:bold;
}
.centeredFormContainer {
    margin:auto;
    margin-bottom:5px;
}
.paymentTitle {
    text-align:center;
    font-weight:bold;
    font-size:16px;
    margin-bottom:2px;
    margin-left: 8px;
}
.paymentContent {
    padding:2px;
    margin:5px 0px 2px;
    font-size:14px;
}
.blueBorders {
    border:1px dotted #006699;
}
div.form > div label {
    width:125px;
    text-align:left;
    font-weight:bold;
    display:inline-block;
    font-size:12px;
}
div.form div:not(:first-child) {
    padding-top:5px;
}
div.form > div select, div.form > div textarea, div.form > div input {
    display:inline-block;
    max-width:350px;
    vertical-align:middle;
}
div.hidden {
    display:none;
}
.centeredContent {
    text-align:center;
}
.emphasis {
    font-weight:bolder;
}
a.blueText {
    color:#5c9ccc
}
.formTitle {
    margin-bottom:5px;
}
.ui-icon-step1 {
    background-image:url('https://d3iwea566ns1n1.cloudfront.net/images/icons/step1.png');
    background-repeat:no-repeat;
    background-size:16px 16px;
}
.ui-icon-step2 {
    background-image:url('https://d3iwea566ns1n1.cloudfront.net/images/icons/step2.png');
    background-repeat:no-repeat;
    background-size:16px 16px;
}
.ui-icon-step3 {
    background-image:url('https://d3iwea566ns1n1.cloudfront.net/images/icons/step3.png');
    background-repeat:no-repeat;
    background-size:16px 16px;
}
.iconText {
    font-size:16px;
    line-height:16px;
    margin-left:21px;
}
.priceBox {
    float:right;
    text-align:center;
    display:inline;
    width:280px;
}
.boardPrice {
    margin-top:5px;
    width:45%;
    padding:2px;
    display:inline-block;
}
.rightSpace {
    margin-right:5%;
}
.stepIcon {
    max-height: 16px;
    max-width: 16px;
}
p.iconText {
    margin-top:0px;
}
.ui-slider .ui-slider-handle {
    width: 2em !important;
}
